[Desktop Entry]
Name=X-Gnokii
Name[ar]=جنوم نوكيا
Name[hi]=एक्स-ग्नोकी
Name[hne]=एक्स-ग्नोकी
Name[ja]=Gnokii 携帯電話ツール
Name[kn]=ಕ್ಸ-ಗ್ನೋಕೀ
Name[mai]=एक्स-ग्नोकी
Name[ml]=എക്സ്-ഗ്നോക്കി
Name[mr]=एक्स-ग्नोकी
Name[sr]=Икс‑гноки
Name[sr@latin]=X‑Gnokii
Name[sv]=Xgnokii
Name[th]=X-Gnokil
Name[x-test]=xxX-Gnokiixx
GenericName=Mobile Phone Management Tool
GenericName[af]=Selfoon Bestuurder
GenericName[ar]=إدارة الهاتف النقال
GenericName[as]=মোবাইল ফোন পৰিচালনাৰ সৰঞ্জাম
GenericName[be]=Інструмент кіравання мабільным тэлефонам
GenericName[be@latin]=Pryłada dla kiravańnia mabilnym telefonam
GenericName[bg]=Връзка с мобилен телефон
GenericName[bn]=মোবাইল ফোন ম্যানেজমেন্ট টুল
GenericName[bn_IN]=মোবাইল ফোন পরিচালন ব্যবস্থা
GenericName[ca]=Eina per a gestionar telèfons mòbils
GenericName[ca@valencia]=Eina per a gestionar telèfons mòbils
GenericName[cs]=Nástroj pro mobilní telefony
GenericName[csb]=Nôrzãdze do sprôwianiô mòbilnym telefónã
GenericName[cy]=Erfyn Rheoli Ff?n Symudol
GenericName[da]=Mobiltelefon håndteringsværktøj
GenericName[de]=Handy-Verwaltung
GenericName[el]=Εργαλείο διαχείρισης κινητών τηλεφώνων
GenericName[eo]=Ilo por administrado de poŝtelefonoj
GenericName[es]=Herramienta de gestión del teléfono móvil
GenericName[et]=Mobiiltelefoni haldur
GenericName[eu]=Telefono mugikorra kudeatzeko tresna
GenericName[fa]=ابزار مدیریت تلفن همراه
GenericName[fi]=Matkapuhelinten hallintatyökalu
GenericName[fr]=Outil de gestion de téléphone portable
GenericName[fy]=Mobile tillefoans beheare
GenericName[ga]=Uirlis Bhainisteoireachta Fóin Póca
GenericName[gl]=Ferramenta de xestión do teléfono móbil
GenericName[gu]=મોબાઇલ ફોન વ્યવસ્થા સાધન
GenericName[he]=כלי לניהול טלפונים ניידים
GenericName[hi]=मोबाइल फोन प्रबंधन औज़ार
GenericName[hne]=मोबाइल फोन प्रबंधन औजार
GenericName[hr]=Alat za upravljanje mobitelima
GenericName[hsb]=Handyjowe nastroje
GenericName[hu]=Mobiltelefon-kezelő
GenericName[is]=Farsíma umsýslutól
GenericName[it]=Strumento per la gestione dei telefoni cellulari
GenericName[ja]=携帯電話管理ツール
GenericName[ka]=პროგრამა მობილური ტელეფონებისათვის
GenericName[kk]=Қалта телефонды басқару құралы
GenericName[km]=ឧបករណ៍​គ្រប់គ្រង​ទូរស័ព្ទ​ចល័ត
GenericName[kn]=ಚರ ದೂರವಾಣಿ (ಮೋಬೈಲ್) ವ್ಯವಸ್ಥಾಪನೆ ಸಲಕರಣೆ
GenericName[ko]=휴대폰 관리 도구
GenericName[ku]=Amûra Rêveberiya Telefonên Destan
GenericName[lt]=Mobilaus telefono valdymo įrankis
GenericName[lv]=Mobīlā telefona pārvaldības rīks
GenericName[mai]=मोबाइल फोन प्रबंधन अओजार
GenericName[mk]=Алатка за менаџмент на мобилни телефони
GenericName[ml]=മൊബൈല്‍ ഫോണ്‍ നടത്തിപ്പിനുള്ള ടൂള്‍
GenericName[mr]=मोबाइल फोन व्यवस्थापन साधन
GenericName[ms]=Alat Pengurusan Telefon Mudah Alih
GenericName[nb]=Verktøy for håndtering av mobiltelefoner
GenericName[nds]=Pleeg vun Mobiltelefonen
GenericName[ne]=मोबाइल फोन व्यवस्थापन उपकरण
GenericName[nl]=Mobiele telefoons beheren
GenericName[nn]=Verktøy for handtering av mobiltelefonar
GenericName[or]=ମୋବାଇଲ ଫୋନ ପରିଚାଳନା ସାଧନ
GenericName[pa]=ਮੋਬਾਈਲ ਫੋਨ ਮੈਨਿਜਮੈਂਟ ਟੂਲ
GenericName[pl]=Narzędzie do zarządzania telefonem komórkowym
GenericName[pt]=Ferramenta de Gestão de Telemóveis
GenericName[pt_BR]=Ferramenta de gerenciamento de telefone celular
GenericName[ro]=Utilitar pentru telefoane mobile
GenericName[ru]=Управление мобильным телефоном
GenericName[se]=Mátketelefongieđahan-reaidu
GenericName[sk]=Nástroj na správu mobilu
GenericName[sl]=Orodje za upravljanje s prenosnimi telefoni
GenericName[sr]=Алатка за управљање мобилним телефонима
GenericName[sr@latin]=Alatka za upravljanje mobilnim telefonima
GenericName[sv]=Verktyg för hantering av mobiltelefon
GenericName[ta]=உலா உரையாடி நிர்வாகக் கருவி
GenericName[te]=మొబైల్ ఫోన్ నిర్వహణ సాధనం
GenericName[tg]=Барномаи идоракунии телефони мобилӣ
GenericName[th]=เครื่องมือสำหรับโทรศัพท์เคลื่อนที่
GenericName[tr]=Mobil Telefon Yönetim Aracı
GenericName[uk]=Засіб керування мобільним телефоном
GenericName[uz]=Uyali telefon vositasi
GenericName[uz@cyrillic]=Уяли телефон воситаси
GenericName[vi]=Công cụ Quản lý Điện thoại Di động
GenericName[wa]=Usteye po manaedjî les axhlåves
GenericName[x-test]=xxMobile Phone Management Toolxx
GenericName[zh_CN]=移动电话管理工具
GenericName[zh_TW]=行動電話管理工具
Exec=xgnokii
Type=Application
Terminal=false
# Categories=Qt;KDE;PIM
